a:link, a:visited {
/*color : #000;*/
text-decoration : none;
}
a img {
border : 0;
}

div#headersliderslider div#slide-holder {
z-index : 40;
width : 935px;
height : 240px;
position : absolute;
margin:0 auto;
}
div#headerslider div#slide-holder div#slide-runner {
margin:4px;
width : 935px;
height : 240px;
overflow : hidden;
position : absolute;
}
div#headerslider div#slide-holder img {
margin : 0;
display : none;
position : absolute;
overflow : hidden;
}

